::-moz-selection {
	background: #5BB6D1;
}
::selection {
	background: #5BB6D1;
}

a {
	color: #5BB6D1;
}

a:hover {
	color: #33782D;
}

/* --- button theme --- */
.btn-theme {
	background: #5BB6D1;
	*background-color: #5BB6D1;
}

.btn-theme:hover,
.btn-theme:active,
.btn-theme.active,
.btn-theme.disabled,
.btn-theme[disabled] {
	background: #33782D;
	*background: #33782D;
}

.scrollup {
	background-color: #5BB6D1;
}

/* fontawesome icons */
[class^="icon-"].active,
[class*=" icon-"].active {
	background-color: #5BB6D1;
}

.validation {
	color: #5BB6D1;
}

ul.nav li.current {
	color: #5BB6D1;
}

.navbar .nav > li > a:hover,
.navbar .nav > li > a:focus,
.navbar .nav > li > a:active,
.navbar .nav > li.active > a {
	color: #5BB6D1 !important;
}

.sy-pager li.sy-active a {
	background-color: #5BB6D1;
}

.navbar .nav > li > a:hover {
	color: #5BB6D1;
}

input:focus {
	border: 1px solid #5BB6D1;
	border-width:1px;
}
textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus {
	border-color: #5BB6D1;
}


/* tab */

.nav-tabs > a {
	color:#5BB6D1;
}


/* accordion */
.accordion-heading a:hover {
	color: #5BB6D1;
}
.accordion-heading .active{
	color: #5BB6D1;
}

